KBRUCH(1)

NAME
kbruch - Arvutamine murdudega

SYNOPSIS

kbruch [KDE üldised võtmed] [Qt üldised võtmed]

KIRJELDUS

KBruch on väike programm murdudega arvutamise õppimiseks. Selleks pakutakse erinevat laadi ülesandeid. Programm kontrollib kasutaja vastuseid ja teatab, kas need on õiged või mitte.

VAATA KA

Põhjalikumat kasutaja dokumentatsiooni pakub help:/kbruch (kirjuta see URL Konquerori või käivita käsuga khelpcenter help:/kbruch).

Täiendavat infot leiab ka KDE-Edu koduleheküljelt: http://edu.kde.org/kbruch/.

AUTORID

KBruchi autor on Sebastian Stein <seb.kde@hpfsc.de>.

AUTHOR
Lauri Watts.